[lkml]   [2011]   [Apr]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: i915 completely unusable in 2.6.38.x
    * Boris B. Zhmurov -- Monday 25 April 2011:
    > After upgrading RHEL6 to 2.6.28.x kernel, I have spontaneous "GPU hung"
    > 5-6 times per day.
    > xorg-x11-drv-intel-2.11.0-7.el6.i686 driver for Xorg.

    JFTR, and although it seems to be a totally different problem with i915
    (or rather gm45), the whole 2.6.38.* series is also of limited use on my
    notebook, as described in this error message:

    I'm still using 2.6.38-rc8 (with SuSE 11.4/tumbleweed) on this machine
    (Acer TravelMate 5735Z-452G32Mnss), because that's the last version that
    supported KMS on my chipset. This older version works ok, so there's no
    reason to complain, but I'm still a bit suprised about that regression.


     \ /
      Last update: 2011-04-25 22:19    [W:0.021 / U:6.848 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site